BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17535

[BCR1093][Android][3rd Party Transfer] Nickname/Account Number Limit Char
06 September 2023 02:58 PM - Nor Khairun Agila Jesmen

Status: Closed Start date: 06 September 2023
Priority: Normal Due date:

Assignee: wanansari wanansari % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Issue:

When input nickname/account number more than 40 char, an error prompt immediately

Expected:
User should directly not allow to input more than 40 char. No error should be prompt

History

#1 - 06 September 2023 07:53 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 06 September 2023 10:54 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Nor Khairun Agila Jesmen
#3 - 08 September 2023 09:23 AM - Nor Khairun Aqila Jesmen
- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

20 April 2025
